.background {
    height: 100%;
    width: 100%;
    background-color: #f5f5f5;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 50px 50px 40px 50px ;
    padding-bottom: 40px; 
  }
   

   
  .form-signin {
    width: 100%;
    max-width: 330px;
    padding: 10px;
    margin: 0 auto;
  }
   
  .form-signin .form-control {
    height: 45px;
  }

  

 

  
  

  